/* (No Comment) */
"folderSearch" = "Erstellt eine neue HoudahSpot-Suche in den ausgewählten Ordnern";

/* (No Comment) */
"New HoudahSpot Search" = "Neue HoudahSpot Suche";

/* (No Comment) */
"newSearch" = "Startet HoudahSpot und/oder öffnet ein neues Fenster";

/* (No Comment) */
"search" = "Startet eine HoudahSpot-Suche nach dem markierten Text";

/* (No Comment) */
"Search Folders with HoudahSpot" = "Ordner mit HoudahSpot durchsuchen";

/* (No Comment) */
"Search in HoudahSpot" = "Mit HoudahSpot suchen";

